jc_modal_table:
  label: Calling Points
  namespace: Organisms/TM - Journey Check/JC Modal
  use: '@organisms/tm-jc/jc-modal/jc-modal-calling-points/journey-check-calling-points.html.twig'
  description: Calling Points
  fields:

    data:
      type: object
      label: Data
      preview:
        - expected: 11:15
          name: London Euston
          scheduled: 11:15
        - expected: 11:43
          name: Leighton Buzzard
          scheduled: 11:43
        - expected: 11:50
          name: Bletchley
          scheduled: 11:50
        - expected: 11:55
          name: Milton Keynes Central
          scheduled: 11:55
        - expected: 11:59
          name: Wolverton
          scheduled: 11:59
        - expected: 12:14
          name: Northampton
          scheduled: 12:14
        - expected: 12:25
          name: Long Buckby
          scheduled: 12:25
        - expected: 12:37
          name: Rugby
          scheduled: 12:37
        - expected: 12:50
          name: Coventry
          scheduled: 12:50
        - expected: 12:53
          name: Canley
          scheduled: 12:53
        - expected: 12:57
          name: Tile Hill
          scheduled: 12:57
        - expected: 13:01
          name: Berkswell
          scheduled: 13:01
        - expected: 13:05
          name: Hampton-In-Arden
          scheduled: 13:05
        - expected: 13:09
          name: Birmingham International
          scheduled: 13:09
        - expected: 13:12
          name: Marston Green
          scheduled: 13:12
        - expected: 13:23
          name: Birmingham New Street
          scheduled: 13:23
